Source: systemfixtures
Maintainer: Free Ekanayaka <freee@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python,
               debhelper-compat (= 9),
               python3-all,
               python3-setuptools,
               python3-pbr (>= 1.10),
               python3-fixtures,
               python3-requests-mock,
               python3-fakesleep,
Standards-Version: 4.1.3
Homepage: https://github.com/freeekanayaka/systemfixtures
Vcs-Browser: https://salsa.debian.org/python-team/modules/systemfixtures
Vcs-Git: https://salsa.debian.org/python-team/modules/systemfixtures.git

Package: python3-systemfixtures
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Test fixtures providing fake versions of various system resources
 A collection of Python fixtures to fake out  various system resources such
 as processes, users, groups, etc.
 .
 Each fake resource typically behaves as an "overlay" on the real resource, in
 that it can be programmed with fake behavior for a set of inputs, but falls
 back to the real behavior for the rest.
